#c313 {
    margin: 0;
}
#header_content {
    clear: both;
    margin-bottom:17px;
    display:inline-block;
    width: 100%;
}

#header_image {
    float: left;
    margin-right: 2px;
    overflow: hidden;
    width: 49%;
}

#header_right {
    float: right;
    width: 49%;
}

#header_text_oben {
    margin: 20px 0;
    display: none;
}

#header_text_oben_boxen {
    display:inline-block;
}

#header_text_oben_boxen .box {
    background-color: #333333;
    width: 40%;
    padding: 20px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    height: 145px;
    /*height: 196px;*/
    position: relative;
    font-size: 21px;
    line-height: 1.5;
}

#header_text_oben_boxen .box.red {
    background-color: #ee2824;
    float: left;
}

#header_text_oben_boxen .box_image {
    text-align: right;
    position: absolute;
    bottom: 9px;
    right: 15px;
}

#header_text_oben_boxen .box.red .box_image {
    bottom: 2px;
}

#header_text_oben_boxen .box_image img {
    width: 90px;
    height: auto;
}
#header_text .csc-frame-default {
    margin-bottom: 0;
}

#header_text p {
    color: #bf1a1a;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}

#header_text h2 {
    font-size: 30px;
}

#body {
    display: inline-block;
}
.content_wrap {
    margin-top: 20px;
}
.tabs_wrap {
    width:66%;
    float:left;
}
#socialplugin {
    float:right;
    width: 33%;
}
#socialbookmarks {
    padding-bottom:20px;
}

/* ### TABNAVI ### */
.tab_navi {
    clear: both;
    height: 60px;
    position: relative;
    z-index: 2;
}
.tab_news {
    background-image: url("/fileadmin/Resources/Public/Images/news.png");
    background-repeat: no-repeat;
    width: 180px;
    height: 60px;
    float: left;
    overflow: hidden;
    text-indent: -999em;
    cursor: pointer;
}
.tab_news.act {
    background-image: url("/fileadmin/Resources/Public/Images/news_act.png");
}
.tab_awards {
    background-image: url("/fileadmin/Resources/Public/Images/awards.png");
    background-repeat: no-repeat;
    width: 180px;
    height: 60px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    text-indent: -999em;
    cursor: pointer;
}
.tab_awards.act {
    background-image: url("/fileadmin/Resources/Public/Images/awards_act.png");
}
.tab_festivals {
    background-image: url("/fileadmin/Resources/Public/Images/festivals.png");
    background-repeat: no-repeat;
    width: 180px;
    height: 60px;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    text-indent: -999em;
    cursor: pointer;
}
.tab_festivals.act {
    background-image: url("/fileadmin/Resources/Public/Images/festivals_act.png");
}
.tab-content {
    position: relative;
    top: -1px;
    z-index: 1;
    border: 1px solid #a6a6a6;
}
.tab-content .news-list-container {
    padding: 0;
}
#tab_navi div {
    width: 180px;
}
.tab-content .container {
    padding: 30px 20px;
}


/* ********* */
/* News List */
/* ********* */

.news-list-container { border: 0 none ; margin: 0; }

.news-list-date { font-size: 12px; font-weight:normal; }

.news-list-container td { vertical-align: top; }

.news-list-item { clear: both; display: inline-block; margin: 0; padding: 30px 0 20px 0; }

.news-list-container .news_row { border-top: 1px solid #e5e5e5 }

.news-list-container .news_row:first-child { border-top: none }

.news-list-content { display:table-cell; }

.news-list-container p { margin: 0; color: #464648; padding-left: 0; }

.news-list-content a:link, .news-list-content a:visited { text-decoration: none; color: #BF1A1A; font-weight:normal; }

.news-list-content a:hover { color: #bf1a1a }

.news-list-container img { border: 0 none ; margin: 0; padding: 0; }

.news-list-container h2 { margin: 0 0 10px 0; }

.news-list-container h2 a:link, .news-list-container h2 a:visited { color: #464648; font-size: 16px; text-decoration: none; font-weight: bold; }
.news-list-container h2 a:hover { color: #bf1a1a }

.news-list-category img { border: medium none ; margin: 0; float: none; }

.news-list-browse { text-align: center; }

.news-list-image { float:left; width: 108px; margin: 0 20px 0 0; display: table-cell; }

.news_img { min-height:80px; }

.news-list-wrapper { display:inline-block; }

.news-list-browse .showResultsWrap { display:none; }

.more_news {
    display: block;
    border-top: 1px solid #a6a6a6;
    padding: 10px 0;
}



.news {
    display: block;
}
.awards, .festivals {
    display: none;
}
.tab-content h2.accordion {
    display: none;
}
#slider .csc-frame-default {
    display: none;
}


/* MEDIAQUERIES */
@media screen and (max-width:1144px) {
    /* News Startseite */
    .news, .awards, .festivals {
        display: block;
    }
    .tab-content {
        margin-top: 8px;
    }
    .tab-content:first-child {
        margin-top: 0;
    }
    .tab-content h2.accordion {
        display: block;
        color: #000000;
        background-color: #e5e5e5;
        background-image: url("/fileadmin/Resources/Public/Images/pfeil_unten.svg");
        background-repeat: no-repeat;
        background-position: 98% center;
        background-size: 25px;
        padding: 20px 10px;
        cursor: pointer;
    }
    .tab-content h2.accordion.ui-state-active {
        background-image: url("/fileadmin/Resources/Public/Images/pfeil_oben.svg");
    }
    .ui-accordion-content {
        background-color: #f7f7f7;
    }
    .tabs_wrap {
        float: none;
        width: 100%;
    }
    #tab_navi {
        display: none;
    }
    .tab-content {
        border: none;
    }
    .news-list-image {
        float: none;
        width: auto;
    }
    .news-list-content {
        display: block;
    }
    #slider .csc-frame-default {
        display: block;
    }
    #socialplugin {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .dcsns .filter li img {
        height: 18px !important;
    }
    .stream li .icon {
        height: 20px !important;
    }
}